<bugID>775924<Summary>Intermittent devtools/server/tests/unit/test_dbgsocket.js | Test timed out</Summary><Description>Rev4 MacOSX Snow Leopard 10.6 birch opt test xpcshell on 2012-07-19 22:36:13 PDT for push 6f5947eaf463

slave: talos-r4-snow-050

https://tbpl.mozilla.org/php/getParsedLog.php?id=13697088&amp;tree=Birch

Helpful log is helpful :-/

{
TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/devtools/debugger/tests/unit/test_getyoungestframe.js | running test ...
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/devtools/debugger/tests/unit/test_getyoungestframe.js | test passed (time: 107.291ms)
TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/devtools/debugger/tests/unit/test_nsjsinspector.js | running test ...
TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/devtools/debugger/tests/unit/test_nsjsinspector.js | test passed (time: 105.442ms)
TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/devtools/debugger/tests/unit/test_dbgsocket.js | running test ...

command timed out: 1200 seconds without output, attempting to kill
process killed by signal 9
program finished with exit code -1
elapsedTime=1233.488204
TinderboxPrint: xpcshell&lt;br/&gt;&lt;em class="testfail"&gt;T-FAIL&lt;/em&gt;
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
}</Description></bugID>